@media screen and (max-width: 1280px) {

  .Global {
    width:auto;
    min-width:unset;
    overflow:hidden;
  }

  .Content {
    width:auto;
    overflow:hidden;
  }

  .Floating_Top .Content {
    width:auto;
    padding:0 20px;
  }

  .Big_Block .Content {
    padding:60px 40px;  
  }

  .Feature {
    margin:0 1.5vw 3.5vw 1.5vw;
  }

  .Feature_Why {
    margin:0 1.5vw 3.5vw 1.5vw;
  }

  .Red .Content {
    height:55vw;
  }

  .Red .Portnoy {
    width:40vw;
    height:100%;
  }

  .Red .Title {
    width:47vw;
    font-size:2.7em;
    line-height:1.05em;
    padding-top:120px;
  }

}

@media screen and (max-width: 1024px) {
  
  .Top_Container {
    width:100vw;
    height:55vw;
  }
  
  .Top_Block {
    width:100vw;
    height:55vw;
  }

  .Descriptor {
    zoom:90%;
    margin-right:50px;
  }

  h2,
  h3,
  .Germany .Title,
  .Red .Title {
    font-size:2.3em;
    line-height:1em;
  }

  .Germany .Title {
    font-size:1.9em;
    line-height:1.05em;
    padding-top:72px;
  }

  .Germany {
    height:750px;
  }

  .Feature {
    zoom:90%;
  }

  .Dark_Title {
    font-size:1.7em;
    line-height:1em;
    padding:15px;
  }

  .Errors_Title {
    font-size:1.5em;
    line-height:1em;
  }

  .Feature_Why {
    zoom:87%;
  }


  .Red .Title {
    width:49vw;
    padding-top:100px;
  }

}

@media screen and (max-width: 960px) {

  .Top_Block {
    background-position:-20px 0;
  }

  h2,
  h3,
  .Germany .Title,
  .Red .Title {
    font-size:2.1em;
    line-height:1em;
  }

  .Germany .Title {
    font-size:1.8em;
    line-height:1.05em;
  }

  .Feature {
    zoom:85%;
  }

  .Feature_Why {
    zoom:80%;
  }

  .Dark_Title,
  .Errors_Title {
    font-size:1.5em;
    line-height:1em;
  }

  .Text {
    font-size:1.2em;
    line-height:1.3em;
  }

  .Text p:before {
    width:14px;
    height:14px;
    margin:5px 0 0 -27px;
  }

}

@media screen and (max-width: 840px) {

  .Descriptor {
    zoom:80%;
  }

  .Feature {
    zoom:73%;
  }

  .Feature_Why {
    zoom:70%;
  }

  .Docs a img,
  .Germany a img {
    width:200px;
  }

  .Germany {
    height:700px;
  }

  .Karnegi {
    height:600px;
  }

  .Karnegi .Title {
    zoom:80%;
    padding-top:250px;
  }

  .Errors_Title {
    font-size:1.3em;
    line-height:1em;
  }

  .Red .Title {
    width:50vw;
    font-size:1.9em;
    line-height:1.05em;
    padding-top:70px;
  }
 
  .Note {
    font-size:1.6em;
    line-height:1em;
  }

}

@media screen and (max-width: 720px) {

  .Descriptor {
    zoom:67%;
  }

  .Menu a {
    font-size:0.9em;
    line-height:1em;
  }
  .Menu a#On,
  .Menu a:hover {
    font-size:0.9em;
    line-height:1em;
  }

  .Docs a img,
  .Germany a img {
    width:150px;
    height:auto;
  }

  h2,
  h3,
  .Germany .Title,
  .Red .Title {
    font-size:1.8em;
    line-height:1em;
    margin:0 auto 50px auto;
  }

  .Feature {
    zoom:61%;
  }

  .Germany {
    height:550px;
  }
  
  .Germany .Title {
    font-size:1.4em;
    line-height:1.05em;
    padding-top:52px;
  }

  .Feature_Why {
    zoom:unset;
    margin:16px 8px;
  }

  .Errors_Title {
    font-size:1.2em;
    line-height:1em;
    padding:0 10px 0 115px;
  }

  .Red .Title {
    width:51vw;
    font-size:1.7em;
    line-height:1.05em;
    padding-top:55px;
  }

  .Best .One {
    font-size:1.2em;
    line-height:1em;
  }
  .Best .Two {
    font-size:1.2em;
    line-height:1em;
  }

  .Karnegi {
    height:550px;
  }

  .Karnegi .Title {
    zoom:75%;
    padding-top:230px;
  }

}

@media screen and (max-width: 600px) {

  .Global {
    padding-top:45px;
  }
  
  .Floating_Top {
    font-size:0.9em;
    line-height:1em;
  }

  .Top_Shadow {
    top:46px;
  }

  h1 {
    font-size:1em;
    line-height:1em;
  }

  .Descriptor {
    zoom:58%;
  }

  .Menu a {
    font-size:0.8em;
    line-height:1em;
    padding:10px 0;
  }
  .Menu a#On,
  .Menu a:hover {
    font-size:0.8em;
    line-height:1em;
  }

  .Feature {
    zoom:67%;
  }

  .Feature_Why {
    zoom:90%;
  }

  .Germany {
    height:610px;
  }

  .Text {
    font-size:1.1em;
    line-height:1.2em;
  }

  .Text p:before {
    width:13px;
    height:13px;
    margin:4px 0 0 -27px;
  }

  .Docs a img,
  .Germany a img {
    width:180px;
    height:auto;
  }

  .Red .Title {
    width:50vw;
    font-size:1.4em;
    line-height:1.05em;
    padding-top:45px;
  }

  .Karnegi .Title {
    padding-top:180px;
  }

}

@media screen and (max-width: 480px) {

  h1 {
    width:220px;
    text-align:left;
    padding:9px 0;
  }

  h1 span {
    display:none;
  }
  
  h1 br {
    display:unset;
  }

  .Descriptor {
    zoom:50%;
    margin-top:-215px;
  }

  .Descriptor .Three {
    font-size:1.7em;
    padding:15px 0 15px 46px;
  }

  .Descriptor .Three p:first-child {
    display:none;
  }

  .Descriptor .Three p:last-child {
    display:unset;
  }

  .Feature {
    zoom:77%;
  }

  .Pre_Info {
    font-size:1.1em;
    line-height:1.1em;
    padding:25px;
  }

  .Dark_Title,
  .Errors_Title {
    font-size:1.1em;
    line-height:1em;
  }

  .Docs a {
    margin:0 12px 24px 12px;
  }
  
  .Docs a img {
    width:160px;
    height:auto;
  }

  .Germany {
    height:655px;
  }

  .Errors_Title {
    padding:95px 20px 10px 20px;
    text-align:center;
  }

  .Errors_Title:before {
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    right:0;
    margin:0 auto 0 auto;
    width:84px;
    height:84px;
  }

  .Errors_Title p {
    left:0;
    right:0;
    margin:17px auto 0 auto;
    text-align:center;
  }

  .Red .Title {
    width:49vw;
    font-size:1.1em;
    line-height:1.05em;
    padding-top:40px;
  }

  .Karnegi .Title {
    padding-top:140px;
  }

  .Six .Errors_Title {
    padding-left:20px;
    text-align:center;
  }
  .Six .Errors_Title:before {
    width:84px;
    height:84px;
  }
  .Six .Errors_Title p {
    margin:17px auto 0 auto;
  }

  #page_up {
    zoom:80%;
  }

}

@media screen and (max-width: 360px) {

  .Global {
    padding-top:90px;
  }
  
  .Top_Shadow {
    top:90px;
  }

  .Stripe_Large {
    height:10px;
  }

  h1 {
    float:none;
    width:100%;
    text-align:center;
  }

  .Floating_Menu_Button Menu_Button {
    display:inline-block;
    vertical-align:top;
    width:20px;
    height:20px;
    -webkit-mask:url(images/Menu.svg) no-repeat 100% 100%;
    mask:url(images/Menu.svg) no-repeat 100% 100%;
    -webkit-mask-size:cover;
    mask-size:cover;
    background:#444;
  }
  .Floating_Menu_Button:hover {
    background:#fff;
  }

  .Big_Block {
    padding:40px 0 50px 0;
  }
  .Big_Block .Content {
    padding:0 20px;
  }

  .Floating_Top .Right {
    float:none;
    display:block;
    margin-bottom:10px;
    padding:10px 0;
  }
  
  .Descriptor {
    zoom:40%;
    margin-top:-215px;
  }

  .Main_Menu {
    display:none;
  }

  .Menu_360,
  .Floating_Menu_Button {
    display:block;
  }

  .Menu a {
    display:block;
    width:96%;
    margin:0 auto 2px auto;
    padding:8px 0;
  }
  
  .Menu a:last-child {
    margin-bottom:0;
  }

  h2,
  h3,
  .Germany .Title,
  .Red .Title {
    font-size:1.2em;
    line-height:1em;
    margin:0 auto 40px auto;
  }

  .Show_More {
    display:inline-block;
  }

  .Show_Now {
    display:none;
  }

  .Errors_Title .Show_More {
    padding:0.5em 1em;
    margin:1.4em 0 0.5em 0;
  }

  .Text {
    font-size:1.0em;
    line-height:1.2em;
  }

  .Text p:before {
    width:12px;
    height:12px;
    margin:4px 0 0 -27px;
  }

  .Docs a {
    margin:0 12px 24px 12px;
  }
  
  .Docs a img {
    width:116px;
    height:auto;
  }

  .Germany .Title {
    font-size:1.3em;
    line-height:1em; 
  }

  .Feature {
    zoom:60%;
    margin:0 2.2vw 7vw 2.2vw;
  }

  .Feature_Why {
    zoom:85%;
  }

  .Pre_Info {
    font-size:1em;
    line-height:1.1em;
    padding:20px;
  }

  .Germany {
    height:680px;
  }

  .Note {
    font-size:1em;
    line-height:1em;
    margin-top:40px;
  }

  .Errors_Title {
    padding:105px 20px 20px 20px;
  }

  .Red .Title {
    width:49vw;
    font-size:0.8em;
    line-height:1.05em;
    padding-top:35px;
  }

  .Best {
    margin-bottom:40px;
  }

  .Best .One {
    font-size:1em;
    line-height:1em;
  }
  .Best .Two {
    font-size:1em;
    line-height:1em;
  }

  .Karnegi {
    height:500px;
  }
  
  .Karnegi .Title {
    zoom:65%;
  }

.Credits {
  margin-top:40px;
}

  #page_up {
    zoom:70%;
  }

}